.common-title {
    color: #fff;
}

.common-title .line {
    background: #fff;
}

.common-title .ch {
    color: #fff;
}

.common-name span {
    color: #fff;
}

.common-en {
    color: #fff;
    opacity: 0.6;
}


/*  */

.inner {}

.inner-title {
    padding: 0 0 10px 0;
    font-size: 16px;
    line-height: 30px;
    color: #000;
    text-align: center;
}

.inner-p p {
    font: 400 14px/24px "微软雅黑";
    color: #000;
    text-align: justify;
}

.inner-p p img {
    max-width: 100%;
}

.inner-line {
    display: block;
    text-align: center;
}

.inner-year {
    padding: 0 0 0.1rem;
}

.inner-year img {
    width: 1.5rem;
}

.inner-ad {
    margin: 0.2rem 0;
    color: #000;
}

.inner-ad img {
    width: 3rem;
}

.inner-say-ul {
    position: relative;
    display: flex;
    justify-content: center;
}

.inner-say-li {
    padding: 0.1rem 0.1rem 0.2rem;
}

.inner-say-li .ch {
    font-size: 14px;
    line-height: 18px;
    color: #000;
}

.inner-say-li .en {
    font-size: 12px;
    line-height: 18px;
    color: #999999;
}

.inner-line-right {
    position: relative;
}

.inner-line-right i {
    display: block;
    position: relative;
    z-index: 10;
}

.inner-line-right i img {
    width: 100%;
}

.inner-line-right span {
    position: absolute;
    z-index: 1;
    right: -0.1rem;
    bottom: -0.1rem;
    width: 4rem;
    height: 2.8rem;
    background: #7eb427;
}

@media (min-width: 1200px) {
    /*  */
    .inner {
        padding: 1.5vw;
    }
    .inner-title {
        padding: 0 0 20px;
        font-size: 1.2vw;
        line-height: 1.5vw;
        text-align: left;
    }
    .inner-p p {
        font: 400 16px/30px "微软雅黑";
    }
    .inner-line {
        display: flex;
        justify-content: space-between;
        padding: 0 2vw;
        text-align: left;
    }
    .inner-left {
        width: 13vw;
    }
    .inner-year {
        padding: 0.1vw 0;
    }
    .inner-year img {
        width: 6vw;
    }
    .inner-ad {
        margin: 3.5vw 0;
        font-size: 0.9vw;
        line-height: 1.2vw;
        color: #000;
    }
    .inner-ad img {
        width: 14.2vw;
    }
    .inner-say-ul {
        position: relative;
        display: block;
    }
    .inner-say-ul::after {
        content: '';
        position: absolute;
        right: 0;
        bottom: 0;
        width: 1.3vw;
        height: 1.3vw;
    }
    .inner-say-li {
        padding: 0.5vw 0 0;
    }
    .inner-say-li .ch {
        font-size: 1vw;
        line-height: 1.2vw;
        color: #000;
    }
    .inner-say-li .en {
        font-size: 12px;
        line-height: 18px;
        color: #999999;
    }
    .inner-line-right {
        position: relative;
        width: 39.8vw;
    }
    .inner-line-right i {
        display: block;
        position: relative;
        z-index: 10;
    }
    .inner-line-right i img {
        width: 100%;
    }
    .inner-line-right span {
        position: absolute;
        z-index: 1;
        right: -0.5vw;
        bottom: -0.5vw;
        width: 24vw;
        height: 14vw;
        background: #7eb427;
    }
}